Aurora MySQL 資料庫引擎更新 2021-06-28 (1.23.3 版) (已棄用) - Amazon Aurora

本文為英文版的機器翻譯版本,如內容有任何歧義或不一致之處,概以英文版為準。

Aurora MySQL 資料庫引擎更新 2021-06-28 (1.23.3 版) (已棄用)

版本:1.23.3

Aurora MySQL 1.23.3 已全面推出。Aurora MySQL 1 * 版與 MySQL 5.6 相容,Aurora MySQL 2.* 版則與 MySQL 5.7 相容。

此引擎版本預定在 2023 年 2 月 28 日棄用。如需詳細資訊,請參閱為 Amazon Aurora MySQL-Compatible Edition 第 1 版結束生命週期做好準備

目前支援的 Aurora MySQL 版本包括 1.19.5、1.19.6、1.22.*、1.23.*、2.04.*、2.07.*、2.08.*、2.09.*、2.10.*、3.01.* 和 3.02.*。

若要以舊版的 Aurora MySQL 建立叢集,請透過 RDS 主控台、AWS CLI 或 Amazon RDS API 指定引擎版本。

如果您有任何問題或疑慮,請透過社群論壇及 AWS Support 聯繫 AWS Support。如需詳細資訊,請參閱《Amazon Aurora 使用者指南》中的維護 Amazon Aurora 資料庫叢集

改善項目

一般穩定性和可用性增強功能。

安全性修正︰